2020-10-24 02:47 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004136AssassinSE[WHDLoad Installs Games] slavepublic2019-06-19 19:48
Reporterretrogamer 
Assigned ToStingRayProject InfoAssassin Special Edition (Team 17)
http://www.whdload.de/games/AssassinSE.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004136: Assassin Special Edition - patch V3.0 crash
DescriptionThe new 3.0 patch crashes at the same location on level one (Construction Zone/Sector 1) with both my A500 and A1200 configs. As soon as you pick up the winged heart you briefly hear a voice and then it will crash. I've included a pic to show the location.

See this thread http://eab.abime.net/showthread.php?t=97769
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006877

Hexaae (reporter)

Confirmed also on WinUAE 4.2.1

note ~0006880

Zandig (reporter)

Thanks for adding this.
Will report problems here on Mantis going forward instead of on the eab forum.

note ~0006881

StingRay (developer)

Caused by a wrong level 4 interrupt acknowledge patch, fixed in V3.0a.
+Notes

-Issue History
Date Modified Username Field Change
2019-06-18 16:31 retrogamer New Issue
2019-06-18 22:06 Hexaae Note Added: 0006877
2019-06-19 15:04 Zandig Note Added: 0006880
2019-06-19 19:48 StingRay Assigned To => StingRay
2019-06-19 19:48 StingRay Status new => resolved
2019-06-19 19:48 StingRay Resolution open => fixed
2019-06-19 19:48 StingRay Note Added: 0006881
+Issue History